A D A P P Y

 

Yes, SaasLand is compatible with WordPress 5.0 and higher versions.